<?php
	
	if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
	echo '
<script language="javascript" src="modules/EcmProducts/helper.js"></script>
<script language="javascript">
function showDiv(obj,value,inv_id){
	var div=document.getElementById("div_desc");
	document.getElementById("desc").value="";
	document.getElementById("desc").value=document.getElementById("desc"+inv_id).value;
	document.getElementById("inv_id").value=inv_id;
	div.style.display="";
	var x=findPosX(obj);
	var y=findPosY(obj);
	moveDiv(div,y,(x+10));
}
</script>';
echo '<div id="div_desc" style="border: 1px solid #cccccc;background:#e6e6e6;padding:5px;text-align:center;position:absolute;display:none;">';
echo '<textarea id="desc1" name="desc1" style="display:none;"></textarea><br />';
echo '<textarea id="desc" name="desc"></textarea><br />';
echo '<div id="result" style="display:none;"></div>';
echo '<input type="hidden" id="inv_id" />';
echo '<input type="button" class="button" value="Save" onclick="mintajaxget(\'index.php?to_pdf=1&module=EcmProducts&action=saveDesc&id=\'+document.getElementById(\'inv_id\').value+\'&desc=\'+document.getElementById(\'desc\').value,\'desc\'+document.getElementById(\'inv_id\').value);" />&nbsp;';
echo '<input type="button" class="button" value="Close" onclick="document.getElementById(\'div_desc\').style.display=\'none\';" />';
echo '</div>';
echo '<script type="text/javascript" src="cache/jsLanguage/EcmCalls/'.$current_language.'.js"></script>';
		echo '<img id="EcmCalls_image_assign" src="modules/EcmCalls/images/assign_call.gif" style="display:none;" />';
		echo '<img id="EcmCalls_image_search" src="modules/EcmCalls/images/search_call.gif" style="display:none;" />';
		echo '<script type="text/javascript" src="include/JSON.js"></script>';
		echo '<script type="text/javascript" src="modules/EcmCalls/Hint.js"></script>';
		echo '<script language="javascript" src="modules/EcmCalls/DoCall.js"></script>';
		echo '<script language="javascript" src="modules/EcmCalls/ListView.js"></script>';
		echo '<link rel="stylesheet" type="text/css" href="modules/EcmCalls/Hint.css" />';
	require_once('modules/EcmProducts/ListView.php');

?>